body { font-family: Verdana, Arial, Tahoma, sans-serif; }
.menu   { color: #073847; font-size: .9em; line-height: 125%; }
p {font-size: 12pt;}
td {font-size: 12pt;}
td#menu a:link { color: #555555; font-size: small; line-height: 125%; font-weight: bold; }
.menuhead    { color: #073847; font-weight: bold; font-size: 13px; line-height: 130%; }
.menuheadgray    { color: #555555; font-weight: bold; font-size: 13px; line-height: 130%; }
.menublack    { color: #303030; font-weight: bold; font-size: 13px; line-height: 130%; }
.small_rev     { color: white; font-size: x-small; line-height: 115%; }
.ed_text      { color: black; font-size: 12px; line-height: 120%; font-family: Verdana, Arial, Tahoma, sans-serif; }
.ed_head   { color: #000; font-weight: bold; font-size: 13px; line-height: 120%; }
.art_title   { color: black; font-weight: bold; font-size: 15px; }
.art_subtitle  { color: #265665; font-weight: bold; font-size: small; line-height: normal; }
.art_text p, .art_text p blockquote, .art-text p, .art-text p blockquote { color: black; font-weight: normal; font-size: 12px; line-height: 140%; }

blockquote {color: black; font-weight: normal; font-size: 12px; line-height: 140%;}
.ref_text { color: black; font-size: x-small; }
.small_head   { color: black; font-weight: bold; font-size: smaller; line-height: 100%; }
.menu_small   { color: #073847; font-size: x-small;}
.footertext    { color: #696969; font-size: xx-small; line-height: normal;}
.alert_sm { color: #db0000; font-size: x-small; line-height: 115%; }
.alert_head { color: #db0000; font-weight: bold; font-size: small;}
.cap_text { color: black; font-size: 11px; line-height: 13px; }
A.Teditorial, .Teditorial    { color: #555555; font-weight: bold; font-size: 13px; line-height: 130%; }
A.Tpublished, .Tpublished    { color: #073847; font-weight: bold; font-size: 13px; line-height: 130%; }

A.Aeditorial, .Aeditorial   { color: #555555; font-size: .9em; line-height: 125%; text-align: right;}
A.Apublished, .Apublished   { color: #073847; font-size: .9em; line-height: 125%; text-align: right;}

.TOChead    { color: #073847; font-weight: bold; font-size: 13px; line-height: 130%; text-align: right;}
.TOCtitle    { color: #073847; font-weight: bold; font-size: 13px; line-height: 130%; text-align: right;}

a.S_title {color: #073847; font-weight: bold; font-size: .9em; line-height: 125%; text-align: right;}
.S_author { color: #333; font-size: .9em; text-align: right;}
.S_volume { font-weight: bold; color: #555;}
div.row textarea p {
	line-height: 150%;
	}

/* ====== Search Results Styles ====== */

tr.S_results td {
	font-size: 11pt;
	}

input.searchbox {
	width: 95%;
	height: 25px;
	border-width: 2px 1px 1px 2px;
	border-color: #999;
	background-color: #e1f2fa;
	color: #073847;
	margin: 0 0 3px 3px;
	font-size: 12px;
	}

p.searchlabel { color: #073847; font-weight: bold; font-size: 12px; line-height: 100%; text-align: center; margin: 5px 0 3px 5px;}